/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.logo01{margin-top:-40px;}
.l-header.sticky .ush_image_1.logo01{margin-top:0px;}
.mainbanner01{}
.bannertxt01{text-align: center;margin-top: 50px;margin-bottom: 60px !important;}
.bannertxt01 h3{
    font-size: 45px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 15px;
}
.bannertxt01 p{
    color: #f5f5f5;
    font-size: 20px;
    max-width: 700px;
    margin: auto;
    line-height: 40px;
    margin-bottom: 14px;
}
.medicalbox01{
    border: 0px solid #ddd;
    padding: 10px;
    border-radius: 10px;
    background-color: #cbe4f5;
    padding-bottom: 0px;
}
.medicalbox01 img{
    width: 100%;
    border-radius: 10px;
}
.medicalbox01 h4{
    font-size: 18px;
    padding-top: 0px !important;
}

.section002{
    padding-top: 0px !important;
    padding-left: 50px;
    padding-right:50px;
	text-align: center;
}
.section002 h3{text-align: center;margin-bottom: 30px;font-size: 33px;font-weight: 600;}

.section003{}
.section003 h3{margin-bottom:0px;}

.section004{}
.section004 h3{
    padding-top: 0px;
    margin-bottom: 10px;
    font-size: 30px;
}
.section004 p{
    margin-bottom: 10px;
}
.section004 img{border-radius:10px;}

.taltoexperts01{text-align: center;background-color: #012580;padding-top: 25px !important;padding-bottom: 15px !important;}
.taltoexperts01 h3{
    color: #fff;
    font-size: 27px;
}
.taltoexperts01 a{}

.footer01{
    padding-top: 40px !important;
    padding-bottom: 25px !important;
    background-color: #fff;
}
.footer01 img{
    margin-bottom: 10px;
    object-fit: contain;
    max-height: 120px;
}
.footer01 h2{
        font-weight: 500;
        color: #000000 !important;
        font-size: 24px !important;
        margin-bottom: 16px;
}
.footer01 ul{}
.footer01 ul li{
    margin-bottom: 12px !important;
    position: relative;
    padding-left: 28px;
}
.footer01 ul li a{color: #333;}
.footer01 ul li a:hover{
    color: #0094f6 !important;
    text-decoration: underline;
}
.footer01 ul li:before{content:'';background-image:url(https://primemedicalsupplies.com.au/wp-content/uploads/2026/06/arrow-right.png);position: absolute;top: 0;left: 0;width: 20px;height: 20px;background-repeat: no-repeat;background-size: 100%;}
.footer01 .w-socials-item-link{
    background-color: #012580 !important;
    color: #ffffff !important;
    border-radius: 50px !important;
}
.footcopy{text-align: center;padding-top: 14px !important;padding-bottom: 10px !important;color: #000000 !important;background-color: #ffffff;border-top: 1px solid #ddd;}
.footcopy p{
    color: #000;
}
.footcopy a{
    color: #0094f6 !important;
    font-weight: 700;
}
.footcopy a:hover{
    color: #000000 !important;
    text-decoration: underline;
}
.foterleft01{padding-left: 30px;}

.brecums001{text-align: center;}
.brecums001 h2{
    color: #fff;
    font-size: 51px;
    margin-bottom: 10px;
}
.brecums001 .g-breadcrumbs{
    color: #fff;
}
.brecums001 .g-breadcrumbs a{
    color: #fff;
}
.brecums001 .g-breadcrumbs a:hover{}

.abtpage01{}
.abtpage01 h3{
    font-size: 33px;
    margin-bottom: 10px;
}
.abtpage01 p{
    margin-bottom: 10px;
}
.abtpage01 ul{
    margin-left: 20px;
}
.abtpage01 ul li{}

.servicepage01{}
.ndisservice01{margin-bottom:40px !important;background-color: #f5f5f5;}
.ndisservice01 img{}
.ndisservice01txt{
    padding: 30px;
    padding-left: 0px;
}
.ndisservice01 h3{
    font-size: 30px;
    margin-bottom: 10px;
}
.ndisservice01 p{}

.contactpage01{}
.contactpage01 h3{
    font-size: 31px;
    margin-bottom: 20px;
}
.contactpage01 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.contactpage01 ul li{
    float: left;
    width: 50%;
    padding-right: 20px;
    margin-bottom: 10px;
}
.contactpage01 ul li label{}
.contactpage01 ul li input{}
.contactpage01 ul li textarea{
    height: 90px;
}
.contactpage01 ul li input[type="submit"]{
    width: 100%;
}
.contactpage01 ul li input[type="submit"]:hover{}
.contactpage01 ul li:nth-child(5){width:100%;}

.contactpage01 iframe{}
.phone-icon01{
    margin-bottom: 14px;
}
.phone-icon01 h4{
    font-size: 18px;
    padding-bottom: 0px !important;
}
.phone-icon01 p{}

.privacypolicypage01{}
.privacypolicypage01 h3{
    font-size: 23px;
    margin-bottom: 6px;
    margin-top: 0px;
    padding-top: 7px;
}
.privacypolicypage01 p{
    margin-bottom: 10px;
}
.privacypolicypage01 h4{}
.privacypolicypage01 h5{}
.privacypolicypage01 h6{}
.privacypolicypage01 ul{}
.privacypolicypage01 ul li{}
.privacypolicypage01 ol{}
.privacypolicypage01 ol li{}

.simmilerprodcut01{background-color:#f5f5f5; text-align: center;}
.simmilerprodcut01 h4{text-align: center; font-size:35px; text-transform: capitalize; margin-bottom:20px;}

.whybg001{margin-bottom:50px !important;padding-top: 40px !important;}
.whybg001 h3{
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 20px;
}
.whyicon001{
    background-color: #fbfbfb;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #00000042;
}
.whyicon001 img{
    width: auto;
    max-height: 70px;
    margin-bottom: 0px;
}
.whyicon001 h4{
    font-weight: 600;
    padding-bottom: 4px !important;
}
.whyicon001 p{
    font-size: 18px;
    color: #000;
}

.singleproduct01{}
.singleproduct01 .product_field.sku{font-weight:600;}
.singleproduct01 .post_taxonomy{font-weight:600;}
.singleproduct01 .post_content{}
.singleproduct01 .post_content p{margin-bottom:10px;}

.page-id-9302 .wp-block-woocommerce-proceed-to-checkout-block{}
.page-id-9302 .wp-block-woocommerce-proceed-to-checkout-block a{}
.page-id-9302 .wp-block-woocommerce-proceed-to-checkout-block a:hover{}





@media (max-width:600px){
	.logo01{margin-top:0px;}
	.bannertxt01 h3{font-size:32px;margin-bottom: 6px;}
	.bannertxt01 p{line-height:30px;  font-size: 19px;}
	.bannertxt01 .w-btn-wrapper{width:100%;}
	.bannertxt01 .w-btn-wrapper a{width:100%;}
	.section002 h3{ font-size: 24px; line-height: 36px;}
	.section002{padding-left:20px; padding-right:20px;}
	.section004{text-align: center;}
	.taltoexperts01 h3{font-size: 23px; margin-bottom: 10px; line-height: 37px;}
	.foterleft01{padding-left:0px;}
}

